Jump to: navigation, search

Difference between revisions of "COSMOS M2 Dependencies"

 
(14 intermediate revisions by 2 users not shown)
Line 1: Line 1:
 
Here is the current working dependency diagram for M2
 
Here is the current working dependency diagram for M2
  
 +
[13-Dec-2007]
 +
* Need to add Windows 2003 32bit
 +
* Need to have a component view of this b/c it does not make sense, for example to support Win2003 for the ME.
 +
* the CMDBf 1.0 schemas and WSDLs can have their boxes change from purple to green
 +
* Need to have a component view of this b/c it does not make sense, for example to support Win2003 for the ME.
 +
* Need to be more specific on the Firefox version (2.0.0.11) and the MSIE version (6.0.2900.2180.XP SP2).
 +
* Be more specific on Tomcat (5.5.25)
 +
* Be more specific on JDKs
 +
** IBM --> 1.5 (build or rev?)
 +
** SUN --> 1.5.0_13
 +
* Replace RHES5 with Cent OS v5???
 +
* Add links to download the dependencies.  Should download page can point here?
 +
 +
 +
[6-Dec-2007]
 +
* Resource Modeling has a dependency on the CMDBf 1.0 schemas (done)
 +
* Management Enablement requires Eclipse 3.3.1.1 (or the TPTP 4.4.0.3 all-in-one package, which includes that Eclipse version) (done)
 +
* Data Visualization requires BIRT 2.3 (done)
 +
* Data Collection needs a Tomcat reference (done)
  
 
[[Image:COSMSOS-m2-dependencies.gif]]
 
[[Image:COSMSOS-m2-dependencies.gif]]
 +
 +
 +
[[Category:COSMOS]]

Latest revision as of 16:48, 23 January 2008

Here is the current working dependency diagram for M2

[13-Dec-2007]

  • Need to add Windows 2003 32bit
  • Need to have a component view of this b/c it does not make sense, for example to support Win2003 for the ME.
  • the CMDBf 1.0 schemas and WSDLs can have their boxes change from purple to green
  • Need to have a component view of this b/c it does not make sense, for example to support Win2003 for the ME.
  • Need to be more specific on the Firefox version (2.0.0.11) and the MSIE version (6.0.2900.2180.XP SP2).
  • Be more specific on Tomcat (5.5.25)
  • Be more specific on JDKs
    • IBM --> 1.5 (build or rev?)
    • SUN --> 1.5.0_13
  • Replace RHES5 with Cent OS v5???
  • Add links to download the dependencies. Should download page can point here?


[6-Dec-2007]

  • Resource Modeling has a dependency on the CMDBf 1.0 schemas (done)
  • Management Enablement requires Eclipse 3.3.1.1 (or the TPTP 4.4.0.3 all-in-one package, which includes that Eclipse version) (done)
  • Data Visualization requires BIRT 2.3 (done)
  • Data Collection needs a Tomcat reference (done)

COSMSOS-m2-dependencies.gif